[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lmd' (#crwlib)

# TLMDWriter.PutEvent

## Declaration

Source position: _crw_lmd.pas line 173

`public function TLMDWriter.PutEvent(`
`aStreamId: Integer;`
`const aLine: LongString`
`):Boolean; overload; function TLMDWriter.PutEvent(`
`aStreamId: Integer;`
`const aData: array of Const`
`):Boolean; overload;`